#left{
width: 398px;
float: left;
}

#left h4{
font-size: 80%;
margin: 4px 0;
padding: 0;
padding-left: 5px;
}

#left p{
padding: 5px 5px;
margin: 0;
font-size: 70%;
line-height: 110%;
color: #333333;
border-top: 1px dotted #333333;
}

#right{
width: 320px;
float: right;
}

#right img{
padding: 5px 0;
}

#left .date{
font-weight: bold;
color: #cc3300;
font-size: 110%;
}
